@charset "utf-8";
/* CSS Document */

body {
margin:0px;
}

p, td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}

.heading {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#509c0c;
}

.left-bg {
background-image:url(images/bg-top.gif);
background-repeat:repeat-x;
background-color:#E6E6E6;
}

.right-bg {
background-image:url(images/bg-top-right.gif);
background-repeat:repeat-x;
background-color:#E6E6E6;
}

.midcell {
vertical-align:top;
width:1071px;
}

.logobar {
height:93px;
background-image:url(images/logobar-green.gif);
background-repeat:repeat-x;
}

.menucell {
background-color:#848484;
border-top:1px solid #c1c0c0;
width:190px;
vertical-align:top;
text-align:right;
background-image:url(images/greybar.gif);
background-repeat:repeat-x;
background-position:bottom;
}

.menuitem {
padding-top:2px;
padding-bottom:2px;
padding-right:20px;
}

.main-image {
background-image:url(images/main-trees.jpg);
background-repeat:repeat-x;
border-right:1px solid #404040;
width:881px;
}

.titlebar-left {
z-index:20;
position: absolute;
top:261px;
margin:0px;
width:51px;
}

.titlebar {
z-index:30;
position: absolute;
top:261px;
margin-left:51px;
width:830px;
height:38px;
background-image:url(images/titlebar.png);
background-repeat:repeat-x;
font-size:24px;
color:#FFFFFF;
font-family:Georgia, "Times New Roman", Times, serif;
padding-top:10px;
}

.downshadow-whitebg {
background-image:url(images/titlebar-shadow-white.gif);
background-repeat:repeat-x;
height:7px;
}

.left-space {
background-image:url(images/titlebar-shadow-grey.gif);
background-repeat:repeat-x;
background-position:top;
background-color:#e6e6e6;
}

.left-column {
background-image:url(images/titlebar-shadow-grey.gif);
background-repeat:repeat-x;
background-position:top;
background-color:#e6e6e6;
border-right:1px solid #bcbcbc;
width:180px;
vertical-align:top;
}

.content {
padding-left:50px;
}

.gallery {
padding-left:60px;
}

.gallery ul {
padding:0;
margin:0;
}

.gallery li {
list-style:none;
float:left;
padding:0;
margin:0 30px 30px 0;
width:100px;
}

.right-space {
background-image:url(images/titlebar-shadow-white.gif);
background-repeat:repeat-x;
background-position:top;
}

.footer {
background-color:#4f9b0e;
height:73px;
padding-left:50px;
color:#FFFFFF;
}

.services-cell {
padding-bottom:20px;
padding-top:20px;
vertical-align:top;
background-image:url(images/leaf-phone.gif);
background-repeat:no-repeat;
background-position:350px 100px;
vertical-align:top;
}

.services-cell-internal {
padding-bottom:20px;
padding-top:20px;
vertical-align:top;
background-image:url(images/leaf-phone.gif);
background-repeat:no-repeat;
background-position:400px 200px;
vertical-align:top;
}

.services-cell-areas {
padding-bottom:20px;
padding-top:20px;
vertical-align:top;
}

#services-list {
padding-left:30px;
margin-left:0px;
}

#services-list li {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#509c0c;
list-style-image: url(images/leaf.gif);
margin-left:0px;
padding-left:0px;
line-height:40px;
}

.quad {
background-color:#848484;
width:170px;
padding-right:20px;
} 


/* -------------------------------------- links ---------------------------------- */

a.menu:link {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
text-decoration:none;
font-weight:normal;
}

a.menu:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FFFFFF;
text-decoration:none;
font-weight:normal;
}

a.menu:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#404040;
text-decoration:none;
font-weight:normal;
}

a.txtmenu:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
text-decoration:none;;
}

a.txtmenu:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

a.txtmenu:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#006600;
text-decoration:none;
}

a.inline:link {
color:#4f9b0e;
font-weight:normal;
text-decoration:underline;;
}

a.inline:visited {
color:#4f9b0e;
font-weight:normal;
text-decoration:underline;
}

a.inline:hover {
color:#006600;
font-weight:normal;
text-decoration:underline;
}


a:link {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#4f9b0e;
text-decoration:none;;
}

a:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#4f9b0e;
text-decoration:none;
}

a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#006600;
text-decoration:none;
}



img {
border:none;
}